* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ztre-755_eckwj:after { display: table; content: ''; clear: both; }

.hzd_67-cddac { clear: both; }

.eckbg_730-l { width: 1000px; margin: 0 auto; }


.diiub_833__nchp
{
	display: block;
}

.diiub_833__nchp:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.eckbg_730-l
{
	margin-top: 70px;
}

.kxja_247-qw 
{
	display: table;
	position: relative;
}



.w-613_g
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.w-613_g > a
{
	display: block;
	float: left;
}

.w-613_g > a.cfa-902_elsw
{
	margin-right: 10px;
}

.w-613_g > a.hho-402_trfaa
{
	margin-right: 10px;
}


.w-613_g > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.w-613_g > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.w-613_g > a.cfa-902_elsw > div > span
{
	background-image: url(../images/FB.png);
}

.w-613_g > a.hho-402_trfaa > div > span
{
	background-image: url(../images/X.png);
}

.w-613_g > span.wh_960__by
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.n_381-j 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.f_793-irk { background-color: #171717; }

.f_793-irk .iid-690_th 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.f_793-irk .xiz_129__si { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.f_793-irk .xiz_129__si > .h_95__fjaxd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xiz_129__si .h-501_ppfk
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.xnj_959__ppoom
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.xnj_959__ppoom > .ir_814-gfr 
{
	float: right;
}


.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib.active > .wb-195_jes
{
	visibility: visible;
}

.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li
{
	display: block;
}

.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li > a > .wnagi-330_ejxgj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li > a > .wnagi-330_ejxgj > .gtb_376-e
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li > a:hover > .wnagi-330_ejxgj > .gtb_376-e
{
	 
}

.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li > a > .wnagi-330_ejxgj > .gtb_376-e > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li > a > .eh_156-qvib
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li > a:hover > .eh_156-qvib
{
	text-decoration: underline;
}




.ir_814-gfr > .ctvu_630-ib > .je_278__jl
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ir_814-gfr > .ctvu_630-ib.active > .je_278__jl
{
	background: #f5f5f5;
}


.ir_814-gfr > .ctvu_630-ib > .je_278__jl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.xnj_959__ppoom .hj_169__uiiyi
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.xnj_959__ppoom .hj_169__uiiyi > span
{
	display: inline-block;
	color: #f5f5f5;
}


.xnj_959__ppoom .ctvu_630-ib.active .hj_169__uiiyi > span
{
	color: #171717;
}



.xnj_959__ppoom .lohd-617_g
{
	height: 24px;
	width: 34px;
}

.xnj_959__ppoom .lohd-617_g > .l-386_vlssa
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.xnj_959__ppoom .ctvu_630-ib.active .lohd-617_g > .l-386_vlssa
{
	border:1px solid #171717;
}

.xnj_959__ppoom .lohd-617_g > .l-386_vlssa > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.b_69__tdkko 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.b_69__tdkko > .bvgb-324_fszp
{
	display: table;
	margin-top: 70px;
}



.b_69__tdkko > .bvgb-324_fszp > *
{
	display: table-cell;
	vertical-align: middle;
}

.b_69__tdkko > .bvgb-324_fszp > .ja-66_xdkf
{
	width: 440px;
	max-width: 440px;
}

.b_69__tdkko > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.b_69__tdkko > h1 .n-249_f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.b_69__tdkko > .g-695_enj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ja-66_xdkf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.ja-66_xdkf > .bhru-309_dv
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bhru-309_dv.l-836_jflij
{
	margin-right: 100px;
}


.bhru-309_dv > h3.ua-813_f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bhru-309_dv.l-836_jflij > h3.ua-813_f
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ja-66_xdkf > .bhru-309_dv .gkef_517-qrq
{
	
}


.bhru-309_dv .l_9-hay
{
	display: none;
}


.bhru-309_dv .gkef_517-qrq.g-967_ha
{
	margin-top: 20px;
}

.bhru-309_dv .gkef_517-qrq .d-807_gyjho {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bhru-309_dv.l-836_jflij .gkef_517-qrq .d-807_gyjho
{
	font-size: 16px;
	font-weight: normal;
}



.bhru-309_dv .gkef_517-qrq > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bhru-309_dv.l-836_jflij .gkef_517-qrq > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bhru-309_dv .gkef_517-qrq .c_146-uaha {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bhru-309_dv.l-836_jflij .gkef_517-qrq .c_146-uaha
{
	max-width: 384px;
	font-size:16px;
}

.bhru-309_dv .ijs_126__qhj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bhru-309_dv.l-836_jflij .ijs_126__qhj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ycc_91-pja
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ycc_91-pja > .xaabh-622_sg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ycc_91-pja > .xaabh-622_sg.x_13-ygng
{
	right: -10px;
	top:-10px;
}

.ycc_91-pja > .xaabh-622_sg.caymu-896_lthpg
{
	top:0px;
	right: -20px;
}

.ycc_91-pja > .xaabh-622_sg > .vvxao_446-lww
{
	display: table-cell;
	vertical-align: middle;
}


.ycc_91-pja > .xaabh-622_sg .bvk-10_a
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ycc_91-pja > .xaabh-622_sg .uzbo_204__d
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.l_405-jqa > .ycc_91-pja > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.b_69__tdkko > .bvgb-324_fszp > .nifrd_85-pf
{
	width: 280px;
}


.nifrd_85-pf > .lw-4_ieuz
{
    font-size: 16px;
    line-height: 180%;
}


.nifrd_85-pf > .lw-4_ieuz > b, .nifrd_85-pf > .lw-4_ieuz > h2, .nifrd_85-pf > .lw-4_ieuz > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.nifrd_85-pf > .lw-4_ieuz > ol
{
	padding-left: 20px;
}


main
{
	
}


.ddc-221_tjp
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.j_234-i
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.j_234-i > li
{
	display: inline-block;
}

.j_234-i > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.j_234-i > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.j_234-i > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.j_234-i > li.active > a
{
	color: #545454;
}




.rpdu_331-dre 
{ 
	margin-bottom: 50px; 

}



.rpdu_331-dre > .pasjp-261_us
{
	 padding: 30px;
	overflow: hidden;
}


.rpdu_331-dre > .pasjp-261_us:after { display: table; content: ''; clear: both; }




.rpdu_331-dre h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rpdu_331-dre h1 .n-249_f
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rpdu_331-dre h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rpdu_331-dre h2:first-child
{
	padding-top: 0px;
}

.rpdu_331-dre .pasjp-261_us > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rpdu_331-dre .pasjp-261_us > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rpdu_331-dre h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.rpdu_331-dre h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rpdu_331-dre h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rpdu_331-dre h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.pasjp-261_us ul { margin-top: 12px; }


.pasjp-261_us ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.pasjp-261_us ul.clear > li, .pasjp-261_us ol.clear > li 
{
	clear: both;
}

.pasjp-261_us ul.clear > li:after, .pasjp-261_us ol.clear > li:after { display: block; content: ''; clear: both; }


.pasjp-261_us ul.a_985__a
{
	margin-top: 0px !important;
}

.pasjp-261_us ul.a_985__a > li 
{
	margin-left: 0px !important;
}

.pasjp-261_us ol { margin-left: 20px; margin-top: 12px; }

.pasjp-261_us ol > li { padding-left: 6px;  margin-bottom: 12px;}


.pasjp-261_us ul.list-recomend
{
	
}

.pasjp-261_us ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.pasjp-261_us ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.pasjp-261_us ul.list-recomend > li .dscr_img .date, .pasjp-261_us ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.pasjp-261_us ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.pasjp-261_us .dmc_399-dgbdf > .igmmq_581-dcb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.pasjp-261_us .dmc_399-dgbdf > .o-269_ej
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.rpdu_331-dre > .pasjp-261_us.ddc-221_tjp.idyj_475__ni 
{
	margin-bottom: 50px;
}


.rpdu_331-dre > .pasjp-261_us.ddc-221_tjp.idyj_475__ni h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.idyj_475__ni table.dpcl-190_zldk th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.idyj_475__ni table.dpcl-190_zldk tfoot td b
{
	text-align: center;
}


.idyj_475__ni table.dpcl-190_zldk td
{
	width: 50%;
}


.rpdu_331-dre table { border-collapse: separate; border-spacing: 3px; }

.rpdu_331-dre td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rpdu_331-dre th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dpcl-190_zldk
{
	width: 100%;
}

table.dpcl-190_zldk td
{
	padding: 0;
}

table.dpcl-190_zldk a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dpcl-190_zldk a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.i-595_cfsj
{
	width: 100%;
}


table.i-595_cfsj th
{
	text-align: left;
	font-weight: bold;
}

table.i-595_cfsj th.ket_798__bhbd
{
	max-width: 200px;
}
table.i-595_cfsj th.f-412_iqan
{
	max-width: 100px;
}
table.i-595_cfsj th.fz_831__rrm
{
	
}

table.i-595_cfsj td
{
	padding: 5px 10px;
}

table.i-595_cfsj tr.cb-230_eobm td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.i-595_cfsj tr.cb-230_eobm td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.i-595_cfsj tr.cb-230_eobm td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.i-595_cfsj tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.i-595_cfsj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ecran_39__it.ewpg-717_yeb
{ 
	margin-bottom: 50px; 

}


.ecran_39__it.ewpg-717_yeb h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.myq-57_jda
{
	padding: 30px;
}


.ecran_39__it ul
{
	display: block;
}

.ecran_39__it ul.a_985__a > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ecran_39__it ul.a_985__a > li:after
{ display: table; content: ''; clear: both; }



.ecran_39__it ul.a_985__a > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ecran_39__it ul.a_985__a > li:not(:last-child)
{
	padding-top: 30px;
}


.ecran_39__it ul.a_985__a > li:last-child, .ecran_39__it.wxcnb_759__bf .pasjp-261_us ul > li:last-child
{
	margin-bottom: 0px;
}


.ecran_39__it ul.a_985__a > li .atx-516_dhlfg
{
	margin-bottom: 12px;
}

.ecran_39__it ul.a_985__a > li .atx-516_dhlfg > i
{
	font-size: 18px;
	font-style: italic;
}

.ecran_39__it ul.a_985__a > li .od_742__ec
{
	float: left;
}


.ecran_39__it ul.a_985__a > li .od_742__ec img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ecran_39__it ul.a_985__a > li .lksx_108-wgjk
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ecran_39__it ul.a_985__a > li .item_rev
{
	display: none;
}

.ecran_39__it .eevce_569-t
{
	margin-top: 20px;
	text-align: center;
}



.ecran_39__it .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ignci-497_c.ewpg-717_yeb
{ 
	margin-bottom: 50px; 

}

.ignci-497_c.ewpg-717_yeb h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ignci-497_c.ewpg-717_yeb ul
{
	display: table;
	width: 100%;
}

.ignci-497_c.ewpg-717_yeb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ignci-497_c.wxcnb_759__bf .pasjp-261_us ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ignci-497_c ul > li:last-child, .ignci-497_c.wxcnb_759__bf .pasjp-261_us ul > li:last-child
{
	margin-bottom: 0px;
}


.ignci-497_c ul > li .zex_744-jdift
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.ignci-497_c ul > li .qcopp_497-u
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.ignci-497_c ul > li .qcopp_497-u > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ignci-497_c ul > li .hu_464-gsn
{
	margin-bottom: 12px;
}

.ignci-497_c ul > li .h_37-ahrcd
{
	color: #777777;
}



.ignci-497_c .bzdee_40__rbgj
{
	margin-top: 20px;
	text-align: center;
}




.b_927__cbpt 
{ 
	margin-bottom: 50px;
}

.b_927__cbpt .dsh_266__hzjgh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.b_927__cbpt .dsh_266__hzjgh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.b_927__cbpt .dsh_266__hzjgh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.b_927__cbpt .b_645-nzt 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ganmh-965_uejfj
{
	display: block;
	line-height: 130%;

}

.ganmh-965_uejfj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ganmh-965_uejfj > div > dt
{
	display:inline-block;
}

.ganmh-965_uejfj > div > dd
{
	display:inline;
}

.b_927__cbpt .f_210__q
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.b_927__cbpt h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ua_883-dl {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ua_883-dl > .stgh-87_fdsvq
{
	display: table;
	width: 100%;
}


.ua_883-dl > .stgh-87_fdsvq > *
{
	display: table-cell;
	vertical-align: top;
}


.ua_883-dl .ycc_91-pja > img
{
	max-width: 400px;
}



.j-5_eqvvj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ea_30__yn
{
	display: block;
	margin-right: 40px;
}


.ea_30__yn li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ea_30__yn li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ea_30__yn li a:hover
{
	text-decoration: underline;
}

.bdyuz_745__jjy { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bdyuz_745__jjy .e_193__xwyb
{
	display: block;
	text-decoration: none;
}

.bdyuz_745__jjy .e_193__xwyb .n-249_f
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bdyuz_745__jjy h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bdyuz_745__jjy .ndqh_900__s
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.ndqh_900__s a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ndqh_900__s a:hover
{
	text-decoration: underline;
}



.bdyuz_745__jjy .q_150__d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.bdyuz_745__jjy .f_123-vgfe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.o_621-h
{
	padding: 30px;
    overflow: hidden;
}


.o_621-h > .ydxi-719_x
{
	float: right;
	width: 50%;
}

.o_621-h > .ydxi-719_x > .tgd_685__qb
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.o_621-h > .ydxi-719_x > .tgd_685__qb > .ganmh-965_uejfj
{
	margin-top: 20px;
}

.o_621-h > .jiy_568__ehob
{
	float: left;
	width: 50%;
}

.o_621-h > .jiy_568__ehob form
{
	display: block;
	width: 100%;
}

.o_621-h > .jiy_568__ehob .nj_292-yectn
{
	margin-top: 20px;
}

.o_621-h > .jiy_568__ehob .pcgu_503__gt
{
	display: none;
}


.o_621-h > .jiy_568__ehob .nj_292-yectn label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.o_621-h > .jiy_568__ehob .nj_292-yectn input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.o_621-h > .jiy_568__ehob .nj_292-yectn textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.o_621-h > .jiy_568__ehob .nj_292-yectn .qtnlc_162__jq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.o_621-h > .jiy_568__ehob .phyv_641__dya
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.eckbg_730-l { width: 100%; }
	
.f_793-irk { text-align: center; }
	
	
	
	
.f_793-irk .xiz_129__si
	{
		
		
	}

	
	

	
	
	
	.w-613_g
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.w-613_g > a
{
	
}

	
.w-613_g > a.hho-402_trfaa
{
	margin-right: 0px;
}
	
.w-613_g > a > div
{
    width: 24px;
	height: 24px;
}

.w-613_g > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.w-613_g > a.cfa-902_elsw > div > span
{
	
}

.w-613_g > a.hho-402_trfaa > div > span
{
	
}


.w-613_g > span.wh_960__by
{
	display: none;
}
	

	
	
	.n_381-j
	{
		width: auto;
	}
	
	
	.xnj_959__ppoom
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib:not(.active)
	{
		position: relative;
	}
	
	
		.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ir_814-gfr > .ctvu_630-ib > .je_278__jl
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes
	{
		
		display: none;
	}
	


.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib.active > .wb-195_jes
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul
{
	display: block;
	max-height:300px;
}

.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li
{
	
}
	
	
.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li:after 
{ display: table; content: ''; clear: both; }	

.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li > a > .eh_156-qvib
{
	font-size: 14px;	
}
	
	
	
.ir_814-gfr > .ctvu_630-ib > .je_278__jl > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ir_814-gfr > .ctvu_630-ib.active > .je_278__jl > *
{
	font-size: 16px;
}	
		
.ir_814-gfr > .ctvu_630-ib:not(.active) > .je_278__jl > .hj_169__uiiyi
{
	display: none;
}
	
	
	
.xnj_959__ppoom .lohd-617_g
{
	width: 24px;
}

.xnj_959__ppoom .lohd-617_g > .l-386_vlssa
{
	width: 24px;
	height: 24px;
}
	
	
.xnj_959__ppoom .ctvu_630-ib:not(.active) .lohd-617_g > .l-386_vlssa
{
	margin-left: 0px;
}

.xnj_959__ppoom .ctvu_630-ib.active .lohd-617_g > .l-386_vlssa
{
	border:1px solid #171717;
}

.xnj_959__ppoom .lohd-617_g > .l-386_vlssa > img
{
	height: 24px;
}
	

.f_793-irk .xiz_129__si > .h_95__fjaxd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xiz_129__si .h-501_ppfk
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.xnj_959__ppoom.x_13-ygng
	{
		float: none;
	}
	
.xnj_959__ppoom.x_13-ygng > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.xnj_959__ppoom .atx-516_dhlfg
	{
		line-height: 18px;
	}
	
	.xnj_959__ppoom .lohd-617_g > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.xnj_959__ppoom .lohd-617_g > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.b_69__tdkko {
    padding: 30px 20px;
	}
	
	.b_69__tdkko > .bvgb-324_fszp
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.b_69__tdkko > .bvgb-324_fszp > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.b_69__tdkko > .bvgb-324_fszp > .l_405-jqa
	{
		padding-top: 10px
	}
	
	.b_69__tdkko > .bvgb-324_fszp > .ja-66_xdkf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ja-66_xdkf > .bhru-309_dv
	{
		margin: 20px 0px 0px 0px;
	}
	
	.l_405-jqa > .ycc_91-pja > img
	{
		max-width: none;
		width: 100%;
	}
	
	.b_69__tdkko > .bvgb-324_fszp > .nifrd_85-pf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.eckbg_730-l
	{
		margin-top: 30px;
	}
		
	.rpdu_331-dre { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rpdu_331-dre h2 { padding-bottom:20px; }
	.rpdu_331-dre > .pasjp-261_us
	{
		padding: 20px;
	}

	.rpdu_331-dre p + h2 { }
	.rpdu_331-dre ul { }
	.rpdu_331-dre li { }
	.rpdu_331-dre table { width: 100% !important; }
	
	.rpdu_331-dre img { max-width: 100% !important; }
	

	.ecran_39__it.ewpg-717_yeb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ecran_39__it.ewpg-717_yeb h2
	{
		padding-bottom: 20px;
	}
	
	.ecran_39__it.ewpg-717_yeb ul
	{
		display: block;
	}
	
	.ecran_39__it.ewpg-717_yeb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ecran_39__it.ewpg-717_yeb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ecran_39__it ul.a_985__a > li > .od_742__ec
	{
		float: none !important;
	}
	
	.ecran_39__it ul.a_985__a > li > .lksx_108-wgjk
	{
		padding: 0px;
	}
	
	
		.ignci-497_c.ewpg-717_yeb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ignci-497_c.ewpg-717_yeb h2
	{
		padding-bottom: 20px;
	}
	
	.ignci-497_c.ewpg-717_yeb ul
	{
		display: block;
	}
	
	.ignci-497_c.ewpg-717_yeb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ignci-497_c.ewpg-717_yeb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ignci-497_c.ewpg-717_yeb ul > li .lksx_108-wgjk
	{
		padding: 0px;
	}
	
	.myq-57_jda
	{
		    padding: 20px;
	}
	
	
	.b_927__cbpt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.b_927__cbpt h2
	{
		padding-bottom: 20px;
		
	}
	
	.b_927__cbpt .dsh_266__hzjgh
	{
		padding: 20px;
	}
	
	.b_927__cbpt .dsh_266__hzjgh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.b_927__cbpt .f_210__q
	{
		padding-left: 0px;
	}
	
	
	
	
	.ua_883-dl
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ua_883-dl > .stgh-87_fdsvq
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.stgh-87_fdsvq > .za-560_ie
	{
		display: block;
	}
	
	.stgh-87_fdsvq > .jcy_548__jegmg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.stgh-87_fdsvq > .jcy_548__jegmg > .ycc_91-pja
	{
		
	}
	
	
	.bhru-309_dv.l-836_jflij
	{
		margin-right: 0;
	}
	
	
	.bhru-309_dv.l-836_jflij .gkef_517-qrq > input
	{
		max-width: none;
	}
	
	.bhru-309_dv.l-836_jflij .ijs_126__qhj
	{
		max-width: none;
	}
	
	
	.ycc_91-pja > .xaabh-622_sg.caymu-896_lthpg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bdyuz_745__jjy
	{
		text-align: center;
	}
	
	.ea_30__yn
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ea_30__yn li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ea_30__yn li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.j_234-i
	{
		margin-left: 20px !important;
		
	}
	
	.j_234-i > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rpdu_331-dre table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dpcl-190_zldk a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rpdu_331-dre > .pasjp-261_us.loa-825_g
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.pasjp-261_us ul.list-recomend > li
{
	display: block;
}
	
.o_621-h > .jiy_568__ehob
{
	width: 100%;
	float: none;
}
	
.o_621-h > .ydxi-719_x
{
	width: 100%;
	float: none;
}

.o_621-h > .ydxi-719_x > .tgd_685__qb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.xryxo_386__fohl, .hanbz_910-gnhg, .tf_726__xo
{
	
}

body.hanbz_910-gnhg .eckbg_730-l
{
	width: 800px;
}

body.hanbz_910-gnhg section.eckbg_730-l
{
	margin-top: 50px;
}

body.hanbz_910-gnhg .w-613_g > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hanbz_910-gnhg .w-613_g > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hanbz_910-gnhg .f_793-irk .iid-690_th 
{
	margin: 0;
	margin-left: 20px;
}

body.hanbz_910-gnhg .f_793-irk .xiz_129__si
{
	padding: 10px 0 10px 0px; 
}

body.hanbz_910-gnhg .xiz_129__si .h-501_ppfk
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hanbz_910-gnhg .xiz_129__si > .h_95__fjaxd
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hanbz_910-gnhg .xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li > a > .wnagi-330_ejxgj > .gtb_376-e
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hanbz_910-gnhg .xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li > a > .wnagi-330_ejxgj > .gtb_376-e > img
{
	height: 22px;
}

body.hanbz_910-gnhg .xnj_959__ppoom .lohd-617_g > .l-386_vlssa
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hanbz_910-gnhg .ctvu_630-ib.active .lohd-617_g > .l-386_vlssa
{
	border: none;
}

body.hanbz_910-gnhg .xnj_959__ppoom .lohd-617_g > .l-386_vlssa > img
{
	height: 24px;
}

body.hanbz_910-gnhg .b_69__tdkko 
{
	padding:50px 0px;
}

body.hanbz_910-gnhg .bhru-309_dv > h4.ua-813_f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hanbz_910-gnhg .bhru-309_dv .ijs_126__qhj
{
	border-radius: 0px;
}

body.hanbz_910-gnhg .ycc_91-pja > .xaabh-622_sg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hanbz_910-gnhg .ycc_91-pja > .xaabh-622_sg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hanbz_910-gnhg .ycc_91-pja > .xaabh-622_sg .bvk-10_a
{
	top: -20px;
}


body.hanbz_910-gnhg .ycc_91-pja > .xaabh-622_sg .uzbo_204__d
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hanbz_910-gnhg .nifrd_85-pf
{
	background-color: #FFFFFF;
}


body.hanbz_910-gnhg .nifrd_85-pf > .lw-4_ieuz
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.hanbz_910-gnhg .nifrd_85-pf > .lw-4_ieuz > div
{
	padding: 0px 30px;
}


body.hanbz_910-gnhg .nifrd_85-pf > .lw-4_ieuz b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hanbz_910-gnhg .nifrd_85-pf > .lw-4_ieuz h2, body.hanbz_910-gnhg .nifrd_85-pf > .lw-4_ieuz h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.hanbz_910-gnhg .ignci-497_c.ewpg-717_yeb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hanbz_910-gnhg .ea_30__yn
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hanbz_910-gnhg .ea_30__yn ul
{
	display: table;
    margin: 0 auto;
}
body.hanbz_910-gnhg .ea_30__yn ul li
{
	line-height: 38px;
}

body.hanbz_910-gnhg .ea_30__yn ul li:first-child
{
	margin-left: 0px;
}

body.hanbz_910-gnhg .ea_30__yn ul li:last-child
{
	margin-right: 0px;
}

body.hanbz_910-gnhg .bdyuz_745__jjy
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hanbz_910-gnhg .bdyuz_745__jjy .ndqh_900__s
{
	color: #777777; 
}


body.hanbz_910-gnhg .imgblock
{
	max-width: 740px;
}


body.hanbz_910-gnhg .ydxi-719_x .imgblock
{
	max-width: 740px;
}

body.hanbz_910-gnhg .ignci-497_c ul > li .qcopp_497-u > img
{
	max-width: 224px;
}


body.hanbz_910-gnhg .ua_883-dl .ycc_91-pja > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hanbz_910-gnhg .eckbg_730-l
{
	width: 100%; 
}

	body.hanbz_910-gnhg .b_69__tdkko {
    padding: 30px 12px;
	}

	body.hanbz_910-gnhg .nifrd_85-pf > .lw-4_ieuz
	{
		padding: 30px 0px;
	}

	body.hanbz_910-gnhg section.eckbg_730-l
	{
		margin-top: 30px;
	}


	body.hanbz_910-gnhg .rpdu_331-dre > .pasjp-261_us
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hanbz_910-gnhg .ecran_39__it.ewpg-717_yeb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hanbz_910-gnhg .ignci-497_c.ewpg-717_yeb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hanbz_910-gnhg .b_927__cbpt
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hanbz_910-gnhg .ua_883-dl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hanbz_910-gnhg .stgh-87_fdsvq > .jcy_548__jegmg
	{
		margin-top: 50px;
	}

body.hanbz_910-gnhg .xnj_959__ppoom .lohd-617_g > .l-386_vlssa
{
	width: 28px;
	height: 28px;
}

body.hanbz_910-gnhg .xnj_959__ppoom .lohd-617_g > .l-386_vlssa > img
{
	height: 28px;
}
	
	
body.hanbz_910-gnhg .xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li > a > .wnagi-330_ejxgj > .gtb_376-e
{
	width: 24px;
    height: 24px;
}


body.hanbz_910-gnhg .xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li > a > .wnagi-330_ejxgj > .gtb_376-e > img
{
	height: 24px;
}

	
body.hanbz_910-gnhg .ir_814-gfr > .ctvu_630-ib > .je_278__jl
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hanbz_910-gnhg .xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hanbz_910-gnhg .xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hanbz_910-gnhg .xnj_959__ppoom > .ir_814-gfr > .ctvu_630-ib > .wb-195_jes > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hanbz_910-gnhg .ea_30__yn ul li
{
	line-height: 20px;
}
	
body.hanbz_910-gnhg .bdyuz_745__jjy
{
	margin-top: 30px;
}

	
body.hanbz_910-gnhg .ignci-497_c.ewpg-717_yeb ul > li
{
	padding: 0px;
}

	
}

